<bugID>583683<Summary>Show all awesomebar results without scrolling</Summary><Description>Created attachment 462010
Screenshot

BuildID: Mozilla/5.0 (Windows; Windows NT 6.1; rv:2.0b3pre) Gecko/20100801 Minefield/4.0b3pre

Steps to reproduce:

1.Create a new profile.
2.Visit 10 sites.
3.CTRL+L (or focus the URL bar)
4.Select &#8220;Down Arrow&#8221; icon in URL bar.
5.ESC and focus again the URL bar. 
6.Press the DOWN_ARROW key on your keyboard.

Expected results:
The display is the same for steps 4 and 6.

Actual results:
The list of results is displayed without the scroll bar after step 4 (see attached screenshot)</Description></bugID>